FORUMS
Remove All Ads from XDA

[UPDATED][GAPPS] Installing Google apps through Root (Without CWM or TWRP)

261 posts
Thanks Meter: 159
 
Post Reply Email Thread
This app now supports from Android 2.3.3 to 4.3.
You can now install Gapps using only an apk (Needs Root Permission).
Thanks to me if I helped you. ^_-

DOWNLOAD HERE!
The Following 7 Users Say Thank You to Sithu Htun For This Useful Post: [ View ] Gift Sithu Htun Ad-Free
22nd March 2014, 12:20 PM |#3  
Rektroid's Avatar
Senior Member
Flag London
Thanks Meter: 113
 
Donate to Me
More
Sounds awesome,I'll test soon

Sent from my SMALL LG 3 2
22nd March 2014, 12:51 PM |#4  
androidrocks23's Avatar
Senior Member
Flag Bangalore
Thanks Meter: 113
 
Donate to Me
More
Its only for 4.0+ ???
What about 2.3+(gingerbread),any updates???

Sent from my GT-S5360 Using tapatalk 2

PreSS ThanKs If i HelPeD YoU ?!?
22nd March 2014, 01:54 PM |#6  
androidrocks23's Avatar
Senior Member
Flag Bangalore
Thanks Meter: 113
 
Donate to Me
More
Quote:
Originally Posted by Sithu Htun

Unfortunately, still doesn't support gingerbread roms.

Sent from my G610-U00 using xda app-developers app

Any future update for gingerbread???

Sent from my GT-S5360 Using tapatalk 2

PreSS ThanKs If i HelPeD YoU ?!?
22nd March 2014, 03:37 PM |#7  
Quote:
Originally Posted by androidrocks23

Any future update for gingerbread???

Sent from my GT-S5360 Using tapatalk 2

PreSS ThanKs If i HelPeD YoU ?!?

Okay, if you want one I will ask the developer to create one for gingerbread for you. As soon as it is available I will not only PM you personally but also make a post. Add me as friend btw.

Sent from my G610-U00 using xda app-developers app
The Following User Says Thank You to Sithu Htun For This Useful Post: [ View ] Gift Sithu Htun Ad-Free
22nd March 2014, 03:55 PM |#8  
androidrocks23's Avatar
Senior Member
Flag Bangalore
Thanks Meter: 113
 
Donate to Me
More
Quote:
Originally Posted by Sithu Htun

Okay, if you want one I will ask the developer to create one for gingerbread for you. As soon as it is available I will not only PM you personally but also make a post. Add me as friend btw.

Sent from my G610-U00 using xda app-developers app

That's great waiting for your PM:thumbup:

EDIT:Freind request Sent...!

Sent from my GT-S5360 Using tapatalk 2

PreSS ThanKs If i HelPeD YoU ?!?
The Following User Says Thank You to androidrocks23 For This Useful Post: [ View ] Gift androidrocks23 Ad-Free
22nd June 2014, 10:12 PM |#9  
Quote:
Originally Posted by androidrocks23

Any future update for gingerbread???

Sent from my GT-S5360 Using tapatalk 2

PreSS ThanKs If i HelPeD YoU ?!?

Hey! mate, here is the Smart Gapps Installer which supports from Android 2.3.3 from 4.3. Good Luck.
The Following 2 Users Say Thank You to Sithu Htun For This Useful Post: [ View ] Gift Sithu Htun Ad-Free
8th February 2016, 02:09 AM |#10  
Senior Member
Thanks Meter: 427
 
Donate to Me
More
I wanna bump this to say thanks to the op and xda in general I been fighting with the aopen Opensign tablet10s that uses some hacked apon version of ics trying to get gapps working this thread was exactly what I needed surprisingly the app did what it said and installed gapps on this pos hacked up rom
after fixing some permissions in adb ( credits http://forum.xda-developers.com/show...2#post65206847) everything is working
THANK YOU
12th February 2017, 01:35 PM |#11  
Senior Member
Thanks Meter: 13
 
More
Quote:
Originally Posted by Sithu Htun

This app now supports from Android 2.3.3 to 4.3.
You can now install Gapps using only an apk (Needs Root Permission).
Thanks to me if I helped you. ^_-

DOWNLOAD HERE!

Sorry for receiving this old post,
But could you provide a refreshed download link?
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes